﻿@media (max-width: 768px){
	/*common*/
	html,body {
		font-size: 14px;
		min-width: 100%;
	}
	.article-content {
		font-size: 16px;
	}
	.w100p, .w1000, .w1200, .w1250, #web-main {
		width: 96%;
		min-width: 96%;
		max-width: 96%;
		border: 0;
		padding-left: 2%;
		padding-right: 2%;
	}
	.w1200>.dt1:before, .w1200>.dt1 before, .w100p>.dt1:before, .w100p>.dt1 before, .w1200>.dt1:after, .w1200>.dt1 after, .w100p>.dt1:after, .w100p>.dt1 after {
	    width: 100px;
	}
	#mintopbar .logo, #mintopbar .navi,
	#banner.w100p, #banner.w100p .w1200,
	#mintopbar.w100p, #mintopbar.w100p .w1200,
	#navbar.w100p, #navbar.w100p .w1200 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 0;
	}
	#mintopbar .logo img {
		margin-left: auto;
		margin-right: auto;
		padding-top: 2%;
		padding-bottom: 2%;
	}
	#navbar.w100p, #navbar.w100p .w1200 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 0;
	}
	img {
		max-width: 100% !important;
	}
	.m-block {
		display: block !important;
	}
	.m-none {
		display: none !important;
	}
	#header {
		height: auto;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#navbar {
		height: auto;
		line-height: 30px;
		padding-top: 5px;
		padding-bottom: 5px;
		overflow: visible;
	}
	#navbar ul li {
		font-size: 16px;
	}
	#navbar ul li a {
		padding: 5px !important;
	}
		#mintopbar {
		height: auto;
	}
	#mintopbar {
		background-color: #ffffff;
		border-bottom: 0;
	}
	#mintopbar .navi {
		background-color: #2277bb;
		text-align: center;
		border-bottom: 2px solid #ffffff;
	}
	#mintopbar .navi li a {
		padding-left: 5px;
		padding-right: 5px;
	}
	#bread {
		border-bottom: 1px solid #f1f1f1;
	}
	#web-main {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 0;
	}

	/*list_text*/
	.lists {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	/*article*/
	#infos span {
		display: inline-block;
	}
	#info-share {
		display: none !important;
	}

	.swiper-container {
		margin-bottom: 20px;
	}

	.com_pic5 ul li img {
		display: block;
		width: 100% !important;
		height: 100% !important;
	}

	.phover li div {
		line-height: 20px;
		width: 100% !important;
		top: auto !important;
		bottom: 0 !important;
		padding: 10px 0 !important;
		opacity: 1 !important;
		background: url(../images/bg_title.png) repeat-x top center !important;
	}
	/* 2021-11-15 start */
	.article-content .TRS_UEDITOR .ue_table table{
		width: 100%;
	}
	.article-content .TRS_UEDITOR iframe{
		width: 100%;
	}
	
}
/* 2021-11-15 end */
@media (max-width: 374px) {
	#navbar ul li {
		font-size: 14px;
	}
	#navbar ul li a {
		padding-left: 3px;
		padding-right: 3px;
	}
}